<link rel="stylesheet" href="style.css"></link>
<link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Nanum+Gothic">

<div id="main">
  <div id="site-header">
    <a href="index.html" h1 id="site-title">Descobrir Pont de Molins</a>
    <h2 id="site-subtitle">El joc d'endevinar les fotos per coneixer i estimar el poble.</h2>
    <div id="site-navigation">
      <a id="link" href="sobre-el-joc.html">Sobre el joc</a>
      <a id="link" href="edicions-anteriors.html">Edicions anteriors</a>
      <a id="link" href="quisom.html">Qui som?</a>
    </div>
  </div>

  <div id="page-content">
    <div id="author-bio">
        <h2 class="author-name">Gerard Quinta</h2>
        <div class="author-picture">
          <img src="profile.jpeg"></img>
        </div>
        <div class="author-text">
          <p>Bla bla bla bla example text here to explain a whole lot about
            everyone very interesting keep reading and reading. Bla bla bla
            bla example text here to explain a whole lot about everyone very
            interesting keep reading and reading.Bla bla bla bla example text
            here to explain a whole lot about everyone very interesting keep
            reading and reading.Bla bla bla bla example text here to explain a
            whole lot about everyone very interesting keep reading and reading.
          </p>
        </div>
    </div>
    <div id="author-bio">
        <h2 class="author-name">Rosa Astor</h2>
        <div class="author-picture">
          <img src="profile.jpeg"></img>
        </div>
        <div class="author-text">
          <p>Bla bla bla bla example text here to explain a whole lot about
            everyone very interesting keep reading and reading. Bla bla bla
            bla example text here to explain a whole lot about everyone very
            interesting keep reading and reading.Bla bla bla bla example text
            here to explain a whole lot about everyone very interesting keep
            reading and reading.Bla bla bla bla example text here to explain a
            whole lot about everyone very interesting keep reading and reading.
          </p>
        </div>
    </div>
    <div id="author-bio">
        <h2 class="author-name">Jeremy Sarchet</h2>
        <div class="author-picture">
          <img src="profile.jpeg"></img>
        </div>
        <div class="author-text">
          <p>Bla bla bla bla example text here to explain a whole lot about
            everyone very interesting keep reading and reading. Bla bla bla
            bla example text here to explain a whole lot about everyone very
            interesting keep reading and reading.Bla bla bla bla example text
            here to explain a whole lot about everyone very interesting keep
            reading and reading.Bla bla bla bla example text here to explain a
            whole lot about everyone very interesting keep reading and reading.
          </p>
        </div>
    </div>
    <div id="author-bio">
        <h2 class="author-name">Savina Astor</h2>
        <div class="author-picture">
          <img src="profile.jpeg"></img>
        </div>
        <div class="author-text">
          <p>Bla bla bla bla example text here to explain a whole lot about
            everyone very interesting keep reading and reading. Bla bla bla
            bla example text here to explain a whole lot about everyone very
            interesting keep reading and reading.Bla bla bla bla example text
            here to explain a whole lot about everyone very interesting keep
            reading and reading.Bla bla bla bla example text here to explain a
            whole lot about everyone very interesting keep reading and reading.
          </p>
        </div>
    </div>
  </div>

  <div id="footer">
    <p id="footer-text">Fet amb amor al 2020.<p>
  </div>
</div>
